@charset "utf-8";
/*
Title:	Cascading typography styles for body text
Author:	http://voodoocreative.com.au/
*/



.content {
	font-size:0.8em;
	line-height:1.8em;
	color: #494c4e;
	font-family: Arial, Helvetica, sans-serif;
}
.content p,
.content ul,
.content ol,
.content blockquote,
.content form
{
	margin-bottom:1.5em;
}

.content h1, .content h2, .content h3, .content h4{text-rendering: optimizeLegibility;}

.content h1,
.content h2,
.content h3,
.content h4,
.content fieldset
{
	margin-bottom:0.5em;
}
.content ul {margin-left:2em; list-style:disc;}
.content ol {margin-left:2em; list-style:decimal;}
.content li {margin-bottom:1em;}

.content blockquote {
	padding:0 1em;
	font-style:italic;
	font-size:1.1em;
}
.content blockquote:before{
	content: '\201C';
	padding-right:0.3em;
}
.content blockquote:after{
	content: '\201D';
	padding-left:0.3em;	
}
.content h1{
	font-size:1.9em;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0076bf;
	text-transform: uppercase;
}
.content h2{
	font-size:1.4em;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0076bf;
	text-transform: uppercase;
}
.content h3{
	font-size:1.2em;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0076bf;
	text-transform: uppercase;
}
.content h4{
	font-size:1.1em;
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #000000;
	text-transform: uppercase;
}
.content a{
	color:#0076bf;
	text-decoration: none;
	font-weight: bold;
}
.content h4 a{
	font-weight: 400;
	font-size: 1.1em;
}
.content a:hover, .content a:focus{
	background-color:#0076bf;
	color:#FFFFFF;
}
.content a:visited{
	/*text-decoration: line-through;*/
}
.content a:active{
	background-color:#0076bf;
	color:#FFF;
}
.content a[target="_blank"]:after{
	/*content: '\25B4';*/
	/*can have different appearance for external links*/
}
.content form{
	padding:0.5em;
	background-color:#F2F2F2;
}
.content fieldset{
	border:solid 1px;
	padding:1em 0.5em 0.5em 0.5em;
}
.content input[type="text"],
.content select,
.content textarea
{
	/*Please set font-family*/
	/*Please set width*/width:98%;
}